Subject: Re: The Ipomoea family [Tragedy]
From: [email-masked]
Date: Mon, 12 Jul 1993 17:29:48 GMT
Newsgroups: alt.drugs

In article <[email-masked]>, [email-masked] (Kevin Meyer) writes:
>Can anyone tell me anything useful about the potential uses of that strain of
>morning glory known as Ipomoea Palmata?

Well, unfortunately, _The_Botany_and_Chemistry_of_Hallucinogens_ doesn't list
this particular strain.  This edition is 13 years old though, so its possible
that Palmata is a synonym for something they do talk about.  The horticultural
morning glories they talk about that contain LAA's are:
Heavenly Blue, Pearly Gates, Flying Saucers, Wedding Bells, Summer Skies, and
Blue Stars.

Those may all just be different kinds of Tricolor, I don't know.  As far as
species names, for the Ipomea's and related plants they list:

Ipomea Tricolor (= Ipomea Violacea = Ipomea Rubrocaerulea)
and
Turbina Corymbosa (the original Mexican morning glories, "ololuiqui"), which is
sometimes also called Rivea Corymbosa and Ipomoea sidaefolia.

At the end of the book there's a list of plants of alleged hallucinogenic
effects, for which no suitable studies had yet been done.  Lots of Ipomea's on
this list:

I. argyrophylla
"  batatas
"  hederacea
"  muricata
"  nil
"  pharbitis
"  pupurea

Again, palmata is not on this list.  Couldn't hurt to try, though.  Let us know
what happens, OK?

peace, tony

--
I need a new sig.

=============================================================================

Newsgroups: alt.drugs
From: [email-masked] (Dale Clark)
Subject: Morning Glory Seeds & Nutmeg
Message-ID: <[email-masked]>
Date: Tue, 11 May 1993 15:28:05 GMT

The following is from several sources, but the primary source is called
"The Encyclopedia of Psychotropic Drugs.":

BTW, If I'm posting repeats of FAQs already researched, or wasting
people's time, tell me and I'll be glad to stop researching and
posting this material.  I don't want to waste bandwidth on something
which has already been analyzed or is well known.

	Lysergic acid occurs in several substances called 'ergot
alkaloids' found in members of the 'Convolvulaceae' (morning glory)
family.  Especially 'Rivea corymbosa' and 'Ipomoea violacea'.  Both of these 
are cultivated in many horticultural varieties.  In this form, they are
only 5 to 10% as potent as LSD.

	To reach hallucinatory effects comparable to 200 to 300 micrograms
of LSD (a 4 to 14 hour experience), a person would have to ingest
100 to 300 morning glory seeds.  The seeds can be ground up and ingested
like a tea, chewed, or swallowed whole.

	The Aztec indians called the species 'Rivea corymbosa' the
name: 'oloiuqui' and used it frequently in various rituals.  Mexican indians
also used the seeds to diagnose illnesses and fortell various future
events.

	To discourage use today, commercial seed producers treat the
seeds with a poisonous coating which cannot be removed by washing.  The
effects from this coating cause nausea, comiting and severe abdominal
pain.  Extremely high doses cause psychotic reactions, heart failure,
and shock.  I personally feel this is terrible.  To attempt to stop
the usage of drugs by poisoning people is ridiculous!

=============================================================================

First of all, the obvious reason why someone might use
these seeds instead of LSD: they're legal.  Second, I've never heard of
them causing coma.  Some info from the Psychedelic Encyclopedia, yet
again:  "When the Conquistadores subdued the Aztecs, early chroniclers
recorded that the Indians made religious and medicinal use of peyote,
another psychoactive plant called tlitliltzin, and a small lentil-like
seed called ololiuqui.  The third, alleged to have been used also for
purposes of divination, came from a vine known in the Nahuatl language
as coaxihuitil (or `snakeplant')."  

Let me paraphrase some more.  Illustrations from the Florentine
Codex suggested that coaxihuitil was a member of the morning glory
family.  Though this family (Convolvulaceae) has over 500 species all
over the globe, they seem to have been used for their psychoactive
properties only in the New World.  

In 1959, the ethnobotanist Richard Schultes sent samples of a cultivated
Mexican morning glory, Turbina corymbosa, to Albert Hoffman, the
discoverer of LSD.  Schultes had seen it used by a Zapotec shaman.  In 1960,
Hoffman analyzed the seeds and said they contained ergot-like alkaloids.
This was hard for people to believe since previously such chemicals had
only been found in the rye fungus Claviceps purpurea (ergot).  But
Hoffman was right; the seeds contained d-lysergic acid amide.  This
differs from LSD only in that it has a NH2 where LSD has a N(C2H5)2, but
LSD is some 50 to 100 times as potent.  The morning glory Turbina
corymbosa's seeds also have other psychoactive alkaloids in
them: d-isolysergic acid amide, chanoclavine, elymoclavine, and lysergol.

In 1960, Don Thomes MacDougall reported that seeds of another morning
glory, Ipomoea violacea were used as sacraments by certain Zapotecs,
sometimes with the Turbina corymbosa seeds and sometimes not.  This
morning glory species is the one with familiar varieties in America:
Heavenly Blue, Pearly Gates, Flying Saucers, Blue Star, Summer Skies and
Wedding Bells.  (Does anyone one know if the more cosmic names are
allusions to the psychedelic properties of the seeds?  The idea of
"flying saucer seeds" is pretty funny.)  The Ipomoea
violacea has the same psychoactive compounds in it except with
ergometrine instead of lysergol.  Ergometrine has strong
uterus-stimulating properties so it's a really bad idea for pregnant
women to eat these seeds.  Also, these seeds are supposed to be bad for
people with liver problems (e.g. jaundice, hepatitus).  These seeds are
called badoh negro down in South America, since they are black, and some
people think these were the mysterious tlitliltzin, which is the Nahuatl
word for "black" with a reverential suffix.

Anyway, nothing about "comas".

=============================================================================
 
Do NOT experience the nausea.

Take 1 teaspoon of FRESH GINGER before eating the seeds.

-- 
[email-masked]   Mind         Heart         No      Me
[email-masked]  Difference   Destruction   Death   You

=============================================================================

 The substances that cause a lot of the sickness in morning glory 
seeds are essential oils that are irritants. These can be removed by 
ligroin (Zippo lighter fluid fits the bill greatly.). The ligroin would 
be evaporated then the seeds would be soaked in methanol or ethanol.
The alcohol evaporated and the leftover residue would be consumed. This is not
a hazardous nor particularly dangerous precedure except for flammability.
 The active constituents are largely lysergic amides but also include
chanoclavine, a tricyclic ergoloid which has the ring that contains the
carboxyl opened. This is the biosynthetic precursor to the lysergoids.
Chanoclavine is reported to be psychoactive in man, although the studies
of its action are paultry (Experientia 16, 414 (1960), Albert Hofmann).
Also it's presence hasn't actually been confirmed in the morning glory
species in question, I. violaceae (tricolour), but in Rivea corymbosa.
But it's presence in R. corymbosa should be a hint that it is also in I.
violaceae because in R. Corymbosa it is a precursor to an alkaloid that
has been confirmed in I. violaceae as well.

St. Anthony
    
--
          / N \   O                     I don't need God!
         |   \ |  || Ph              All I need is an amoeba!
         |   | |_O-C-C-OH
          \ / /      Ph         St. Anthony    |  [email-masked]

===========================================================================

[email-masked] writes:

>> Does anyone know with certainty which varieties of morning glory
>> seeds (in addition to Heavenly Blue) are psychoactive?  Was
>> Heavenly Blue the only variety used among the Aztecs?
>> 

all garden varieties of morning glory are of the species Ipomoea tricolor, 
also known as Ipomoea violacea.
according to Wasson in "The Present Status of Ololiuhqui and Hallucinogens of
Mexico,"(Botanical Museum Leaflets, Harvard University, Vol. 20, No. 6, Nov. 22,
1963, pp. 161-212) the species identified as Ololiuhqui(the Native Mexican(he 
doesnt say whether theyre Aztecs) name for the plant we's all talkin' about) is
Rivea Corymbosa, "a morning glory" he says.
Ololiuhqui is probably what youre talking about, as it's fairly well-known and
is the plant from which Hoffman isolated the active amides.
However, later in the article, Wasson says that in another part of Mexico,
"the Zapotec area," another related plant is used for the same purpose, and is
known as Tlitliltzen(don't ask me to pronounce it) or Badoh Negro. This plant
is identified as a wild variety of Ipomoea violacea, the very same species we
grow in our garden.
I'm led to believe, however, that this variety is quite different from the
garden varieties, in that Wasson claims that both ololiuhqui and tlitliltzen are
taken in dosages of 7 to 21 seeds, and all the anecdotes ive heard about getting
a buzz of heavenly blue or flying saucers speak of sucking down hundreds of the
little buggers.

so Heavenly Blue(which I would imagine is a product of selective breeding and
is native to nowhere) in not the variety used among the Aztecs, if in fact it
was/is the Aztecs that use them(I thought there were no more aztecs and hadnt
been for a long long time. or is that the mayans? or is it both?)

-- 
Chuck Falzone
[email-masked]